.inline_popupl{position:fixed;bottom:30px;right:0px;z-index:3;}

* html .inline_popupl { /*\*/position: absolute; left: auto; bottom: auto;left: expression( ( -1 - fbpromo.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );top: expression( (-1 - fbpromo.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );/**/ }



#fbpclose img  { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);}#fbpclose{ display: inline-block; }#fbpclose { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.gaadicdn.com/images/close_fb.png'); }

.lcfcathy {color:#b40000;font-weight: bold;font-style:normal;}




